html,body{height:100%}
body{background-color:#FFF7E2;color:#000;font-family:arial;font-size:12px}
body,form,td,th,h1,h2,h3{padding:0;margin:0}
td{vertical-align:top}
table{border-collapse:collapse}
p{margin:10px 0}
img{border:none;margin:0}
h1{color:#F93D36;font-size:26px;font-family:Georgia,serif;font-weight:normal;padding:0}
h2{font-family:Georgia,serif;font-size:18px;margin:7px 0 0px 0px;font-weight:normal}
h3{font-size:15px}
a{color:#000000}
a:hover{}
div.prod_rows{overflow:inherit;width:535px}
.lang{text-align:right;color:#000000}
.lang a{margin:4px}
.lang div{padding:4px}
.variant{color:#000000;width:490px;height:200px;margin:10px 0}
.variant td,
.variant th{text-align:center;vertical-align:middle;border:solid 2px #FFF7E2;}
.variant thead tr{background:#fff/*background-color:#FFF7E2;*/}
.variant thead th.buy{}
.variant thead th.package{background:url(bg100000.gif) top left; width:110px;padding:3px 0}
.variant thead th.buy{background:url(bg100000.gif) top right}
.variant tbody tr{background:#FFFCF2}
.variant tbody td.buy{width:111px;padding-top:3px}
.variant tbody td.package{}
.variant tbody tr.popular{background-color:#FFFFFF;color:#990000}
.variant tbody tr.popular td.package{background:url(pop00000.gif) no-repeat 5px center #fff}

.pills{width:73px;}
.price{width:73px;}

.variant tbody tr.over{background:url(http://pharmshop-online.com/imgs/row2.gif) no-repeat center}
.cart form{margin-left:-70px}
.cart .variant{width:560px;position: relative}
.cart .variant tbody tr{}
.cart .variant thead .remove{background:url(bg100000.gif) top left}
.cart .variant thead .subtotal{background:url(bg100000.gif) top right}
.cart .variant td{}
.cart .variant th{padding:6px 2px}
.cart .variant tbody .remove input{border:none}
.cart .variant tbody .qty input{width:12px;text-align:center}
.cart .variant tbody td,
.cart .variant tbody th{}
.cart .variant tbody th{text-align:right}
.cart .variant tr.total{background-image:url(bg100000.gif);font-weight:bold;padding:7px 2px}
.cart .variant tr.total th{background-position:bottom left;padding-right:10px}
.cart .variant tr.total td.total{background-position:bottom right;padding:6px 2px;color:#990000}
.legend{padding:5px 8px}
.legend img{margin-right:5px}
.simple{margin:10px 0;font-size:11px}
.simple td{border:solid 1px #F7DDAA;padding:2px 5px;vertical-align:middle;text-align:center;background-color:#FFFBF0}
.simple thead td{background-color:#FFF;font-weight:bold;line-height:0.8;padding:5px}
.testimonials div{border-bottom:dotted 1px #F7DDAA;padding:15px 0}
.testimonials div span{font-style:italic;color:#A27348}
.testimonials div.over{color:#cc0000;background-color:#FDF4EB}
.news p{text-align:justify}
.news .link{color:#000;font-style:italic;overflow:hidden;width:504px}
form table{margin:20px 0}
form table input,
form table textarea{border:1px solid #CCC;padding:1px 3px}
input.submit, input.checkout{color:#FFFFFF;background:url(button00.gif);width:131px;height:28px;border:none;text-transform:capitalize;font-weight:bold;padding-bottom:5px;font-family: Verdana, sans-serif}
.contactform td{padding:2px}
.contactform th{text-align:left;padding:2px 4px 4px 2px}
.contactform input,
.contactform textarea{width:250px}
.contactform textarea{height:6em}
.contactform .rnd{width:100px}
.contactform input.button{width:131px}


.td1{width:295px;height:155px;background:url(01000000.gif)}
.td2{width:370px;background:url(02000000.jpg)}
.td3{width:418px;background:url(03000000.jpg)}

.td5{height:205px;background:url(05000000.gif)}

.td6{background:url(06000000.jpg)}
.td7{background:url(07000000.gif)}


.carty{width:90px;font-size:12px;margin-top:10px;float:left;padding-left:55px;color:#fff}
.carty div{font-size:22px;margin:5px 0 -2px;font-weight:bold}
.carty span{font-size:11px}
.carty a{color:#fff;display:block;margin-top:5px;width:55px}
.phones{width:200px;color:#BFBDB8;font-size:11px;margin:10px 0 0 10px;float:left;background:url(phones00.gif) no-repeat 5px 15px;height:80px}
.phones div{margin-top:25px}
.spo{height:80px;padding:110px 20px 10px 20px;text-decoration:none;width:345px;display:block;color: #FFFFFF}
.spo:hover{text-decoration:underline}
.nav_left{list-style:none;margin:10px 10px 0 0;float:right;//margin-right:5px}
.nav_left li{margin:0;padding:0}
.nav_left a{width:140px;height:26px;margin-bottom:4px;display:block;background-position:right}
.nav_left a.m01{background-image:url(m0100000.gif)}
.nav_left a.m02{background-image:url(m0200000.gif)}
.nav_left a.m03{background-image:url(m0300000.gif)}
.nav_left a.m04{background-image:url(m0400000.gif)}
.nav_left a.m05{background-image:url(m0500000.gif)}
.nav_left a.m06{background-image:url(http://pharmshop-online.com/imgs/m06.gif)}
.nav_left a:hover,
.nav_left a.selected{background-position:left}
.nav_top{text-align:right;padding-right:40px;padding-top:7px;height:20px}
.nav_top a{color:#000;font-weight:bold;font-size:11px;margin:0 5px}
.prod{margin:20px 0 0 -165px;position:relative}
.prod td{}
.prod .pic{background:url(img_files/bg100000.gif) no-repeat;width:150px;height:92px;text-align:center;padding-top:13px}
.prod .dscr{width:355px;padding-left:15px}
.prod .dscr a{font-size:21px;font-family:Georgia,serif;font-weight:bold;color:#f93d36}
.prod a{color:#518c1e;font-size:11px}
.prod a:hover{text-decoration:none}
.prod .pr{background:url(bg300000.gif) top center no-repeat;height:92px}
.prod .pr div{text-align:center;font-size:36px;font-weight:bold;font-family:Georgia,serif;height:59px;margin-top:5px}
.vs{height:100%;width:100%}
.vs td.top{padding-bottom:20px}
.vs td.bot{vertical-align:bottom}
.vs td.bot div{background:#FFF;color:#666;float:bottom;padding:0 0 0 150px}
.vs td.bot .copy{padding:0 0 20px}


.main{background:url(bg400000.gif) repeat-y 510px;width:505px;margin-left:135px;padding-right:15px;float:left;}
.main h2{font-size:26px;margin:20px 0 15px;font-family:Times,serif;line-height:0.9;color:#F93D36}
.product{}
.product .dscr{width:485px;text-align:justify}
.product .dscr a{font-family:Arial,sans-serif;font-size:12px;color:#000}
.product h1{padding:0}
dl{margin:15px 0}
dt{font-weight:bold;background-color:#FFFBF0;padding:3px;display:inline}
dd{margin:10px 0}
.cart .variant .bonus th{text-align:left;padding:5px 10px}
.cart .variant .bonus td{padding:0px}
.cart .variant .bonus input{border:none}
.cart .variant .bonus .pic{}
.cart .variant .bonus .pic img{height:28px;background-color:#FBF3E3}
.right_col {float:left;}
.right_col h2{margin:10px 0;}



ul#navmenu-v,
ul#navmenu-v li,
ul#navmenu-v ul {  margin-left: 40px;border: 0 none;padding: 0;width: 240px;   list-style: none;}

ul#navmenu-v:after {
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#navmenu-v li {
  float: right; 
  display: block;
  display: inline; 
  position: relative;
  border:#FFFFFF 1px solid;
}
ul#navmenu-v li ul li {
border:none;
border-bottom:#ffffff 2px solid;
}


ul#navmenu-v a {
  padding: 0 6px;
  display: block;
  background: #FFFFFF;/**/
  background:transparent;
  color: #000000;
  font: bold 12px/28px Verdana, Arial;
  text-decoration: none;
  height: auto !important;
  height: 1%; 
  border: 0px solid #666;
  -webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}


ul#navmenu-v a:hover,
ul#navmenu-v li:hover a,
ul#navmenu-v li.iehover a {
  background: #F93D36;
  color: #ffffff;

}


ul#navmenu-v li:hover li a,
ul#navmenu-v li.iehover li a {
	text-align:left;
	width: 250px;
	margin: 0;
	padding: 0;
  background: #FFFFFF;
  color: #000000;
  border: 0px solid #666;
  -webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 2px 2px 4px #888;
	-moz-box-shadow: 2px 2px 4px #888;
	box-shadow: 2px 2px 4px #888;
  
}


ul#navmenu-v li:hover li a:hover,
ul#navmenu-v li:hover li:hover a,
ul#navmenu-v li.iehover li a:hover,
ul#navmenu-v li.iehover li.iehover a {
text-align:left;
  background: #F93D36;
  color: #FFFFFF;
 
  
}



ul#navmenu-v ul,
ul#navmenu-v ul ul,
ul#navmenu-v ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 201px;
}


ul#navmenu-v li:hover ul ul,
ul#navmenu-v li:hover ul ul ul,
ul#navmenu-v li.iehover ul ul,
ul#navmenu-v li.iehover ul ul ul {
  display: none;
}

ul#navmenu-v li:hover ul,
ul#navmenu-v ul li:hover ul,
ul#navmenu-v ul ul li:hover ul,
ul#navmenu-v li.iehover ul,
ul#navmenu-v ul li.iehover ul,
ul#navmenu-v ul ul li.iehover ul {
  display: block;
}

#main{background: transparent repeat scroll 0% 0% / auto padding-box border-box;color: #333333;display: block;float: left;font: normal normal 400 13px/normal Arial;height: auto;margin: 0px 0px 0px 205px;outline: #333333 0px;overflow: hidden;padding: 20px 0px;text-align: justify;width: 480px;}

#side{background: #ECECEC;color: #333333;display: block;float: right;font: normal normal 400 13px/normal Arial;height: 335px;margin: 20px 2px 0px 0px;outline: #333333 0px;overflow: hidden;padding: 0px;text-align: left;width: 235px;}

#wrap{background: transparent repeat scroll 0% 0% / auto padding-box border-box;clear: both;color: #333333;display: block;font: normal normal 400 13px/normal Arial;height: auto;margin: auto 0px 0px;margin-left: 100px;outline: #333333 0px;padding: 0px;text-align: left;width: 940px;}

.productbuy{
margin:5px 0;
padding-left:80px;
width:150px;
float:left;
position:relative;
height:130px}
.productbuy .name{
left:118px;
color:#144062;
font-size:16px;
font-weight:bold;
padding:10px 0 0}
.productbuy .pricebuy{
float:top;
float:left;
width:83px;
height:43px;
background:url(http://pharmashop-online.com/imgs/17.gif) top left;
text-align:center;
padding-top:3px;
color:#000000;
font-size:11px;
margin-left:-70px}
.productbuy .pricebuy span{
display:block;
font-size:21px;
font-weight:bold}
.productbuy .buy{
color:#F93D36;
width:100px;
margin-top:7px;
float:left;
height:33px;
background:url(http://pharmashop-online.com/imgs/17.gif) right;
text-align:center;
padding-top:13px;
color:#fff;
font-size:16px;
font-weight:bold}
.productbuy .pic{overflow:hidden;position:absolute;left:0px}
.productbuy .pic img{margin:0 0}
.productbuy .descrbuy{margin:5px 0;font-size:12px;color:#113710; width:200px;}
.productbuy .descrbuy a{color:#42a9e4}
form tfoot input{height:36px;text-align:center;font-family:Arial,sans-serif;font-size:16px;font-weight:bold;padding:0;margin:10px 0 10px;/*background:url(http://pharmashop-online.com/imgs/21.gif);*/width:111px;border:none;letter-spacing:-1px;cursor:pointer}
.productbuy a:hover{text-decoration:none}

.vrabdsa{
background:#adadad;
width:1px;
height:130px;
float:left;
margin:10px 5px}




.side-widget{
padding-right:10px;
padding-left:10px;
padding-bottom:5px;
padding-top:5px;

border-bottom:1px solid #f3f3f3;}
.side-widget .widget-title{margin:0;font-weight:bold;}
.side-widget ul{margin:0;}
.side-widget ul ul{margin:0;padding:0 0 0 5px;}
.side-widget p{margin:0;}
.side-widget th,.side-widget td{padding:0;text-align:center;}
















